@charset "utf-8";
/* CSS Document */

body{
  background: url(/images/under-water-bubbles.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
}

.wrapper {
    margin: 40px auto 40px auto;
	width: 1000px;
    max-width: 90%;
    background-color: rgba(0,0,0,0.5);
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
	zoom: 1;
}

.image-set {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 90%;
}  

.thumbs {
  margin: .5em 1em; 
}

.back {
  margin: 1em auto;
  text-align: center;  
  border-width: 10px; 
  border-style: outset;
  border-color: #808080;  
  background-color: #add8e6;
  border-collapse: separate;
  border-spacing: 10px;
}

th{
    border-width: 1px;
    border-style: inset;
    border-color: #0D0D0D;
    background-color: #b0c4de;
    margin: 5px; 
    padding: 5px;
    font-family: "Open Sans", sans-serif;
}